/* Copyright 2013 | 3Sidedmedia.com */

html, body {
	padding: 0;
	margin: 0;
	height: 100%;
	width:100%;
	background-color: #444;
	background-image: url(images/body_bg.gif);
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h30 { clear: both; width: 100%; height: 30px; font-size: 0px;  }

.page, .home {
	font: 14px "Helvetica Neue", Arial, sans-serif;
	color: #002a4a;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

p {
	font-size: 14px;
}

a, a:visited {
	text-decoration: none;
	color: #000;
}

a:hover {
	color: #500000;
}

h1, h2, h3, h4, h5 { 
	font-weight: normal; 
	font-style: normal; 
	text-shadow: #000 1px 1px 2px;
}

h1 {
	font-size: 200%;
	line-height: 1em;
	margin: 0 0 .2em 0;
	color: #444;
}

h2 {
	font-size: 190%;
	line-height: 1.2em;
	margin-bottom:0;
	color: #600;
}

h3 {
	font-size: 160%;
	font-weight: bold; 
	color:#002a4a;
}

h4 {
	font-size: 138%;
}

h5 {
	font-size: 100%;
	line-height: 1.3em;
}

h6 {
	font-size: 92%;
	line-height: 1.3em;
}

img {
	vertical-align: middle;
	border: none;
}

hr {
	color: #04518c;
	background: #04518c;
	height: 1px;
	padding: 0;
	border: none;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input, select, textarea {
	font: 100%/1.2em 'PT Sans', Arial, Helvetica, sans-serif;
	color: #000;
	vertical-align: middle;
}

input[type=submit], input[type=reset], button, .button {
	color: #fff;
	background: #600;
	display: inline-block;
	white-space: nowrap;
	padding: 4px 10px;
	border: none;
	cursor: pointer;
	border: solid 1px #fff;
}

input[type=submit]:hover, input[type=reset]:hover, button:hover, .button:hover {
	text-decoration: none;
	color: #fff;
	background: #555;
}

#wrapper {
	width: 1000px;
	margin: 0 auto;
	z-index: 1;
	position: relative;	
}

#container {
	width: 1000px;
	float: left;
	clear: both;
	position: relative;
	z-index: 1;
}

.clear {clear: both;}

.clearleft {clear: left;}

.clearright {clear: right;}

.smallCaps {font-size:85%; text-transform:uppercase;}

a:active {outline:none;}

:focus {-moz-outline-style:none;}

.print {display:none;}

.right {float:right;}

.left {float:left;}

.hidden {display:none;}

/* End Header */


#main {
	width:1000px;
	float:left;
}

#content {
	width:1000px;
	float:left;
	padding-bottom:22px;
}

body.home #splash {
	height:274px;
	width:1000px;
	float:left;
	background:url(images/splash-bg.jpg) top left repeat-x;
}

body.page #splash, body #splash {
	height:16px;
	width:1000px;
	float:left;
	background:url(images/splash-ins.jpg) top left repeat-x;	
}

#imageInner {
	width:996px;
	height:274px;
}

#contentInner {
	margin-left:10px;
	margin-top:12px;
	width:950px;
	float:left;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	background-color:#fff;
	padding:15px;
	padding-top:12px;
	padding-bottom:28px;
	box-shadow:0 0 6px #666;
	-moz-box-shadow:0 0 6px #666;
	-webkit-box-shadow:0 0 6px #666;
}

#RH {
	float:right;
	width:259px;
}

#RH div p {
	font-size: 16px;
	line-height:1.2em;	
	margin-left:8px;
	margin-top:4px;
	margin-right:8px;
}

#RH div ul {
	font-size: 16px;
	line-height: 1.2em;
	margin-top: 4px;
	margin-right: 8px;
	list-style-type: none;
}

#RH div ul li {
    margin-bottom: 5px;
}

#sidenav dl {
	padding:0;
	margin:0 0 8px 0;
	width:259px;
}

#sidenav dd {
	margin-left:0;
	border-bottom:1px solid #c4e9ff;	
}

#sidenav dd a {
	font-family: 'Didact Gothic', sans-serif;
	font-size:2em;
	color:#035a8d;
	margin:0px 0 0px 12px;
	display:block;
	width:259px;
	padding:.2em 0;
	line-height:1.2em;
}

#sidenav dd a:hover, #sidenav dd a.on {
	color:#53b058;	
}

#sidenav dt {
	margin-bottom:0;
	display:block;	
	padding-bottom:0;
	width:259px;
}

#sidenav dt a {
	background:url(images/bg-paw.png) top left no-repeat;
	height:21px;
	font-family: 'Didact Gothic', sans-serif;
	font-size:2em;
	padding:8px 12px 3px 12px;
	display:block;	
	width:235px;
	margin-top:0;
	color:#fff;	
	margin-bottom:8px;
}

#RH div h2 {
	background:url(images/bg-paw.png) top left no-repeat;
	height:24px;
	font-family: 'Didact Gothic', sans-serif;
	font-size:2em;
	padding:5px 12px 3px 12px;
	display:block;	
	width:235px;
	margin-top:0;
	margin-bottom:8px;
	color:#fff;
}

#RH #words p {
	line-height:1.4em;
}

#words p.auth {
	text-align:right;
	font-size:1.4em;	
}

#hours {
}

#contactinfo {
}

#directions {
}

#RH + #LH {
	float:left;
	width:680px;
}

#LH {
	float:left;
	width:940px;
}

#copy {
	margin-left:20px;
	margin-top:12px;
}

#copy h1 {
	font-family: 'Didact Gothic', sans-serif;
	font-size:2.4em;	
}

#copy p, #copy li {
	font-size:1.7em;
	font-family:'helvetica neue', arial, sans-serif;
	line-height:1.4em;	
}

#copy p {
		text-align: justify;
}

#copy li {
	margin-bottom:8px;	
}

#copy li p {
	font-size: 1em;
}

#innerCopy {
}

.divider {
	width:650px;
	height:11px;
	margin:16px auto;
	clear:both;
	background:url(images/bone-divider.png) top left no-repeat;
	background-size: 650px;
}

#lower {
	clear:both;
	margin:0px;
	margin-top:16px;
	width:100%;
	float:left;	
	position:relative;
	z-index:99;
}

#lower #paws {
	position:absolute;
	background:url(images/paws.png) top left no-repeat;
	width:22px;
	height:182px;
	top:58px;
	right:253px;
	z-index:999;
}

#lower #paws2 {
	position:absolute;
	background:url(images/paws.png) top left no-repeat;
	width:22px;
	height:182px;
	top:14px;
	right:288px;
	z-index:999;
}

#tour {
	width:319px;
	height:244px;
	float:left;
	margin-right:14px;
	position:relative;
}

#tour h2 {
	background:url(images/bg-paw.png) top left no-repeat;
	height:28px;
	font-family: 'Didact Gothic', sans-serif;
	font-size:2em;
	padding:5px 12px 3px 12px;
	display:block;	
	width:235px;
	color:#fff;
	position:absolute;
	top:-24px;
	margin:0;
	left:12px;
}

#tour #photos {
	width:304px;
	height:27px;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	background:	url(images/tour-bg.png) top left repeat;
	position:absolute;
	bottom:8px;
	left:8px;
}

#tour #photos p {
	background:url(images/arrow.png) 280px 8px no-repeat;	
	padding:0 8px;
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.6em;
	color:#002a4a;
	margin:0;	
	line-height:1.5em;
	text-align:center;
}

#tour #photos a {
	color:#002a4a;		
}

#tour #photos a:hover {
	color:#00169c;	
}

.image {
	width:331px;
	height:244px;
	float:left;
}

#tour, .image {
	border:4px solid #fff;
	box-shadow:0 0 6px #666;
	-moz-box-shadow:0 0 6px #666;
	-webkit-box-shadow:0 0 6px #666;
}

#insideimg1 {
	width:390px;
	height:244px;
	float:left;
	margin-right:0;
	border-right:2px solid #b8e5ff;
	overflow:hidden;
}

#insideimg2 {
	width:275px;
	height:244px;
	float:left;
	margin:0;
	border-left:2px solid #b8e5ff;
	padding:0;
	overflow:hidden;
}

body.page #lower {
	height:244px;
	width:100%;
	float:left;
}

body.page #lower #imgWrap {
	border:4px solid #b8e5ff;
	box-shadow:0 0 6px #666;
	-moz-box-shadow:0 0 6px #666;
	-webkit-box-shadow:0 0 6px #666;
	width:669px;
	margin:0 auto;
	height:244px;
}

body.page #lower img {
	float:left;	
}

#footer {
	font-size:14px;
	width:1000px;
	clear:left;
	float:left;
	padding:12px 0;
}

#footerCopy {
	width:1000px;
	float:left;
	clear:both;	
}

#footerCopy .last a {
	border: none!important;
}

#footerCopy ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#footerCopy ul li { 
	display: inline; 
}

#footerCopy ul li a {
	text-decoration: none;
	padding: .1em 1em;
	color: #fff;
	font-size:1.2em;
	border-right: 1px solid #000;
}

#footerCopy ul li a.end {
	border-right:none;	
}

#footerCopy ul li a:hover {
	color:#500;	
}

#footerCopy p {
	text-align:center;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color: #fff;
	clear:both;
}

#dnn_FooterPane{
	margin: 15px 0 15px 0;
}

.error {
	color:#f00;
	font-weight:bold;
}

#slideshow {
	position: relative;
	height: 360px;      /* 450->360 10/26/11 AAM */
	width: 480px;       /* 600->480 10/26/11 AAM */
	margin: 30px auto 0;
}

#slideshow #slides {
	position: absolute;
	top: 0;
	left: 15px;
	z-index: 90;
	height: 360px;
	width: 480px;
	margin: 0 auto;
}

.tourcaption {
	position: absolute;
	bottom: 0;
	left: 15px;
	z-index: 100;
	width: 460px;
	text-align: center;
	padding: 5px 10px;
	background: #000;
	color: #fff;
	display: none;
	font-size: 1.6em;
}

.center {
	text-align: center;
}

.bios {
	clear: both;
}

.bios p {
	margin-left: 0;
}

.bios img {
	float: left;
	margin: 5px 10px 10px 0;
}

.col1 {
	width:50%; 
	float: left;
	margin-left: 0;
}

.col2 {
	width:48%; 
	float: left;
	margin-left: 2%;
}

.sublist {
	list-style-type: none;
	margin: 10px 0;
}

.slider-wrapper {
	width: 980px;
	height: 300px;
	margin-top: 5px;
	margin-bottom: 20px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	border: solid 4px #500000;
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.55);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.55);
}

.wrapper {
	border: solid 4px #500000;
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.55);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.55);
}

.fl {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.fr {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

.ctr {
	margin: 0 auto;
}

.NormalTextBox{
	width:450px;
}

.UDT_Input textarea{
	width:450px;
}

.UDT_Form {
	width: 450px;
}

.social-links {
	float: right;
	position: relative;
	margin-top: 5px;
	margin-bottom: -5px;
}

.social-links a {
	float: right;
}

.social-links .portal, .social-links .twitter, .social-links .facebook, .social-links .rss, .social-links .google, .social-links .email{
	width:45px;
	height: 44px;
}

.social-links .facebook2, .social-links .petly {
	width: 50px;
	height: 50px;
}

.social-links .portal{
	background:url('images/portal.jpg') no-repeat;
	background-size:45px;
}

.social-links .twitter{
	background:url('images/Twitter.png') no-repeat;
	background-size:45px;
}

.social-links .facebook{
	background:url('images/Facebook.png') no-repeat;
	background-size:45px;
}

.social-links .facebook2 {
	background: url('images/facebook2.png') no-repeat;
	background-size: 50px;
	margin-top: -1px;
}

.social-links .rss{
	background:url('images/rss.jpg') no-repeat;
	background-size:45px;
}

.social-links .petly{
	background:url('images/petly.png') no-repeat;
	background-size:50px;
}

.social-links .google{
	background:url('images/Google.png') no-repeat;
	background-size:45px;
}

.social-links .email{
	background:url('images/Email.png') no-repeat;
	background-size:45px;
}


#top-social {
    position: relative;
    float: right;
    height: 50px;
    margin: 0 -10px 0 40px;
}

#top-social ul, #top-menu ul { margin: 0; }

#top-social li,
#top-social li a,
#top-social li .ts-icon,
#top-social li .ts-text {
    display: block;
    position: relative;
    width: 40px;
    height: 40px;
}

#top-social li,
#top-social li a,
#top-social li .ts-text {
    float: left;
    width: auto;
    overflow: hidden;
}

#top-social li a {
    width: 40px;
    line-height: 40px;
    color: #FFF!important;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}



/* Top Social Pane*/

#top-social li .ts-icon { float: left; }

#top-social li.ts-facebook a { background-color: #3B5998; }

#top-social li.ts-facebook .ts-icon { background: url("images/icons/social/facebook.png") no-repeat center center; }

#top-social li.ts-twitter a { background-color: #3CF; }

#top-social li.ts-twitter .ts-icon { background: url("images/icons/social/twitter.png") no-repeat center center; }

#top-social li.ts-gplus a { background-color: #BD3518; }

#top-social li.ts-gplus .ts-icon { background: url("images/icons/social/gplus.png") no-repeat center center; }

#top-social li.ts-dribbble a { background-color: #D97AA5; }

#top-social li.ts-dribbble .ts-icon { background: url("images/icons/social/dribbble.png") no-repeat center center; }

#top-social li.ts-forrst a { background-color: #304C25; }

#top-social li.ts-forrst .ts-icon { background: url("images/icons/social/forrst.png") no-repeat center center; }

#top-social li.ts-blogger a { background-color: #FCA448; }

#top-social li.ts-blogger .ts-icon { background: url("images/icons/social/blogger.png") no-repeat center center; }

#top-social li.ts-flickr a { background-color: #FF0084; }

#top-social li.ts-flickr .ts-icon { background: url("images/icons/social/flickr.png") no-repeat center center; }

#top-social li.ts-pinterest a { background-color: #CB2027; }

#top-social li.ts-pinterest .ts-icon { background: url("images/icons/social/pinterest.png") no-repeat center center; }

#top-social li.ts-rss a { background-color: #F88F16; }

#top-social li.ts-rss .ts-icon { background: url("images/icons/social/rss.png") no-repeat center center; }

#top-social li.ts-vimeo a { background-color: #0590B8; }

#top-social li.ts-vimeo .ts-icon { background: url("images/icons/social/vimeo.png") no-repeat center center; }

#top-social li.ts-youtube a { background-color: #F33; }

#top-social li.ts-youtube .ts-icon { background: url("images/icons/social/youtube.png") no-repeat center center; }

#top-social li.ts-phone a { background-color: #4818AB; }

#top-social li.ts-phone .ts-icon { background: url("images/icons/social/phone.png") no-repeat center center; }

#top-social li.ts-mail a { background-color: #333; }

#top-social li.ts-mail .ts-icon { background: url("images/icons/social/mail.png") no-repeat center center; }

#top-social li.ts-linkedin a { background-color: #0A6495; }

#top-social li.ts-linkedin .ts-icon { background: url("images/icons/social/linkedin.png") no-repeat center center; }

#dnn_TitlePane h1 {
    color: #fff;
    font-size: 48px;
    text-shadow: #000 1px 1px 2px;
}

#dnn_TitlePane h2 {
    color: #600;
    font-size: 42px;
    text-shadow: #000 1px 1px 2px;
}

/** Accordion **/
ul.accordion { display: inline; float: left; width: 100%;  margin-bottom: 30px; -webkit-padding-start: 0px;}
	ul.accordion li.accordion-item { float: left; width: 100%;  background: #eee; border: 1px solid #ddd; margin-top: -1px; }
	ul.accordion li.accordion-item:hover { background: #f5f5f5;  }
	ul.accordion li.accordion-item.selected { background: #fff; }
	ul.accordion li.accordion-item.selected .accordion-switch { color: #333; font-weight: bold; }
	ul.accordion li.accordion-item .accordion-switch { cursor: pointer; padding-top: 15px; padding-left: 20px; padding-right: 20px; padding-bottom: 14px; font-size: 14px; color: #000; line-height: 22px;  }
	ul.accordion li.accordion-item .togglegfx { float: left; height: 22px; width: 22px; background: url('./images/accordion-toggle.png') no-repeat left top; padding-right: 15px; margin-bottom: 11px; margin-top: 1px;  }
	ul.accordion li.accordion-item.selected .accordion-switch .togglegfx { background-position: left bottom; }
	ul.accordion li.accordion-item .accordion-content {  padding-left: 25px; padding-right: 25px; }
	.accordion li {
		list-style-type: none;
}
